body {
    background-color: #f8f9fa;
}
.logo {
    height: 60px;
    margin-right: 30px;
}
.logo2 {
    height: 200px;
    margin-right: 30px;
}
.subtitulo {
    color:#00a86e;
    text-align: center;
    font-size: 30px;
    font-weight: 500;
    margin-bottom: 20px;
    margin-top: 20px;
    margin-left: 20px;
    margin-right: 20px;
    padding: 10px;
    border-radius: 10px;
}
.subtitulo-pagina {
    color:#00a86e;
    text-align: center;
    font-size: 20px;
    font-weight: 400;
}
.form-section {
    max-width: 600px;
    margin: 20px auto 0px auto;
    background: white;
    padding: 40px;
    border-radius: 10px;
    box-shadow: 0 0 10px rgba(0,0,0,0.05);
}
.btn-eres {
    background-color: #00a86e;
    color: white;
    padding: 12px 30px;
    font-size: 1.1em;
    border-radius: 8px;
    text-decoration: none;
}
.btn-eres:hover {
    background-color: #00d377;
}
footer {
    margin-top: 40px;
    font-size: 0.9em;
    color: #6c757d;
    text-align: center;
    padding-bottom: 20px;
}
h5{
    color:#00d377;
}